Reference

API changelog

Every change to the published OpenAPI specs, newest first. The list is generated by comparing each version of a spec with the one before it, so nothing is left out by hand. Breaking changes are marked Breaking.


2026-10-14

Management API

DELETE /management/v1/tenants/{tenant_id}/allowed-origins

  • endpoint added

GET /management/v1/tenants/{tenant_id}/allowed-origins

  • endpoint added

POST /management/v1/tenants/{tenant_id}/allowed-origins

  • endpoint added

2026-10-12

Management API

DELETE /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection

  • endpoint added

GET /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection

  • endpoint added

POST /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection/pending-changes

  • endpoint added

POST /management/v1/tenants/{tenant_id}/organizations/{organization_id}/connection/test

  • endpoint added

GET /management/v1/tenants/{tenant_id}/organizations

  • endpoint added

POST /management/v1/tenants/{tenant_id}/organizations

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/organizations/{organization_id}

  • endpoint added

GET /management/v1/tenants/{tenant_id}/organizations/{organization_id}

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/organizations/{organization_id}

  • endpoint added

GET /management/v1/tenants/{tenant_id}/organizations/{organization_id}/members

  • endpoint added

POST /management/v1/tenants/{tenant_id}/organizations/{organization_id}/members

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/organizations/{organization_id}/members/{user_id}

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/organizations/{organization_id}/portal-links

  • endpoint added

POST /management/v1/tenants/{tenant_id}/organizations/{organization_id}/portal-links

  • endpoint added

2026-10-01

Management API

GET /management/v1/tenants/{tenant_id}/emails

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/emails

  • Breaking: api path removed without deprecation

DELETE /management/v1/tenants/{tenant_id}/emails/{email_id}

  • Breaking: api path removed without deprecation

GET /management/v1/tenants/{tenant_id}/emails/{email_id}

  • Breaking: api path removed without deprecation

PUT /management/v1/tenants/{tenant_id}/emails/{email_id}

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/emails/{email_id}/activate

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/emails/{email_id}/verify

  • Breaking: api path removed without deprecation

GET /management/v1/sender-addresses

  • endpoint added

POST /management/v1/sender-addresses

  • endpoint added

DELETE /management/v1/sender-addresses/{address_id}

  • endpoint added

GET /management/v1/sender-addresses/{address_id}

  • endpoint added

POST /management/v1/sender-addresses/{address_id}/verify

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/sender-address

  • endpoint added

GET /management/v1/tenants/{tenant_id}/sender-address

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/sender-address

  • endpoint added

GET /management/v1/tenants

  • added the required property tenants/items/product_name to the response with the 200 status

POST /management/v1/tenants

  • added the new optional request property product_name
  • added the required property product_name to the response with the 201 status

GET /management/v1/tenants/{tenant_id}

  • added the required property product_name to the response with the 200 status

PUT /management/v1/tenants/{tenant_id}

  • added the new optional request property product_name
  • added the required property product_name to the response with the 200 status

GET /management/v1/tenants/{tenant_id}/theme

  • added the optional property default_language, font, icon_url, brand_color, card_background_color, corner_style, dark/brand_color, dark/card_background_color, dark/page_background_color and page_background_color to the response with the 200 status
  • Breaking: removed the optional property background_color, box_background_color, dark/background_color, dark/box_background_color, dark/primary_color, dark/secondary_button_text_color, dark/secondary_color, dark/text_color, primary_color, secondary_button_text_color, secondary_color and text_color from the response with the 200 status

PUT /management/v1/tenants/{tenant_id}/theme

  • added the new optional request property default_language, font, icon_url, brand_color, card_background_color, corner_style, dark/brand_color, dark/card_background_color, dark/page_background_color and page_background_color
  • added the optional property default_language, font, icon_url, brand_color, card_background_color, corner_style, dark/brand_color, dark/card_background_color, dark/page_background_color and page_background_color to the response with the 200 status
  • Breaking: removed the optional property background_color, box_background_color, dark/background_color, dark/box_background_color, dark/primary_color, dark/secondary_button_text_color, dark/secondary_color, dark/text_color, primary_color, secondary_button_text_color, secondary_color and text_color from the response with the 200 status
  • removed the request property background_color, box_background_color, dark/background_color, dark/box_background_color, dark/primary_color, dark/secondary_button_text_color, dark/secondary_color, dark/text_color, primary_color, secondary_button_text_color, secondary_color and text_color

2026-09-28

Management API

GET /management/v1/tenants/{tenant_id}/clients

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/clients

  • Breaking: api path removed without deprecation

DELETE /management/v1/tenants/{tenant_id}/clients/{client_id}

  • Breaking: api path removed without deprecation

GET /management/v1/tenants/{tenant_id}/clients/{client_id}

  • Breaking: api path removed without deprecation

PUT /management/v1/tenants/{tenant_id}/clients/{client_id}

  • Breaking: api path removed without deprecation

GET /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets

  • Breaking: api path removed without deprecation

DELETE /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets/{secret_id}

  • Breaking: api path removed without deprecation

PATCH /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets/{secret_id}

  • Breaking: api path removed without deprecation

GET /management/v1/tenants/{tenant_id}/apps

  • endpoint added

POST /management/v1/tenants/{tenant_id}/apps

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/apps/{app_id}

  • endpoint added

GET /management/v1/tenants/{tenant_id}/apps/{app_id}

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/apps/{app_id}

  • endpoint added

GET /management/v1/tenants/{tenant_id}/apps/{app_id}/secrets

  • endpoint added

POST /management/v1/tenants/{tenant_id}/apps/{app_id}/secrets

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/apps/{app_id}/secrets/{secret_id}

  • endpoint added

PATCH /management/v1/tenants/{tenant_id}/apps/{app_id}/secrets/{secret_id}

  • endpoint added

2026-09-26

Application API

POST /api/v1/users/{id}/sign-out-everywhere

  • endpoint added

User API

GET /me/v1

  • endpoint added

PATCH /me/v1

  • endpoint added

GET /me/v1/connected-apps

  • endpoint added

DELETE /me/v1/connected-apps/{id}

  • endpoint added

GET /me/v1/sessions

  • endpoint added

DELETE /me/v1/sessions/{id}

  • endpoint added

2026-09-24

Management API

GET /management/v1/tenants/{tenant_id}/resource-servers

  • endpoint added

POST /management/v1/tenants/{tenant_id}/resource-servers

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}

  • endpoint added

GET /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}

  • endpoint added

POST /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}/scopes

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}/scopes/{scope_name}

  • endpoint added

PUT /management/v1/tenants/{tenant_id}/resource-servers/{resource_server_id}/scopes/{scope_name}

  • endpoint added

2026-09-22

Management API

GET /management/v1/tenants/{tenant_id}/clients

  • Breaking: removed the optional property clients/items/homepage_url from the response with the 200 status

POST /management/v1/tenants/{tenant_id}/clients

  • Breaking: removed the optional property homepage_url from the response with the 201 status
  • removed the request property homepage_url

GET /management/v1/tenants/{tenant_id}/clients/{client_id}

  • Breaking: removed the optional property homepage_url from the response with the 200 status

PUT /management/v1/tenants/{tenant_id}/clients/{client_id}

  • Breaking: removed the optional property homepage_url from the response with the 200 status
  • removed the request property homepage_url

GET /management/v1/tenants/{tenant_id}/social-logins

  • Breaking: removed the required property social_logins/items/name from the response with the 200 status

POST /management/v1/tenants/{tenant_id}/social-logins

  • Breaking: removed the required property name from the response with the 201 status
  • removed the request property name

GET /management/v1/tenants/{tenant_id}/social-logins/{social_login_id}

  • Breaking: removed the required property name from the response with the 200 status

PUT /management/v1/tenants/{tenant_id}/social-logins/{social_login_id}

  • Breaking: removed the required property name from the response with the 200 status
  • removed the request property name

2026-09-21

Management API

GET /management/v1/tenants/{tenant_id}/theme

  • added the optional property color_mode and dark/logo_url to the response with the 200 status

PUT /management/v1/tenants/{tenant_id}/theme

  • added the new optional request property color_mode and dark/logo_url
  • added the optional property color_mode and dark/logo_url to the response with the 200 status

POST /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets

  • removed the request property expires_at
  • endpoint added

GET /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets

  • endpoint added

DELETE /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets/{secret_id}

  • endpoint added

PATCH /management/v1/tenants/{tenant_id}/clients/{client_id}/secrets/{secret_id}

  • endpoint added

2026-09-18

Application API

POST /oauth2/token

  • Breaking: api path removed without deprecation

GET /api/v1/users

  • added the non-success response with the status 400
  • added the required property documentation_url to the response with the 401, 403 and 500 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 500

POST /api/v1/users

  • added the required property documentation_url to the response with the 400, 401, 403, 409 and 500 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403, 409 and 500

DELETE /api/v1/users/{id}

  • added the required property documentation_url to the response with the 401, 403, 404 and 500 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403, 404 and 500

GET /api/v1/users/{id}

  • added the required property documentation_url to the response with the 401, 403, 404 and 500 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403, 404 and 500

PUT /api/v1/users/{id}

  • added the required property documentation_url to the response with the 400, 401, 403, 404 and 500 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403, 404 and 500

GET /api/v1/me

  • Breaking: api path removed without deprecation

Management API

GET /management/v1/account

  • added the required property documentation_url to the response with the 401 and 403 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401 and 403

GET /management/v1/tenants

  • added the required property documentation_url to the response with the 401 and 403 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401 and 403

POST /management/v1/tenants

  • added the required property documentation_url to the response with the 400, 401 and 403 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401 and 403

DELETE /management/v1/tenants/{tenant_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

PUT /management/v1/tenants/{tenant_id}

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/clients

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/clients

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

DELETE /management/v1/tenants/{tenant_id}/clients/{client_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/clients/{client_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

PUT /management/v1/tenants/{tenant_id}/clients/{client_id}

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/domains

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/domains

  • added the required property documentation_url to the response with the 400, 401, 403, 404 and 409 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403, 404 and 409

DELETE /management/v1/tenants/{tenant_id}/domains/{domain_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/domains/{domain_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/domains/{domain_id}/verify

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/emails

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/emails

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

DELETE /management/v1/tenants/{tenant_id}/emails/{email_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/emails/{email_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

PUT /management/v1/tenants/{tenant_id}/emails/{email_id}

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/emails/{email_id}/activate

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/emails/{email_id}/verify

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/social-logins

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

POST /management/v1/tenants/{tenant_id}/social-logins

  • added the required property documentation_url to the response with the 400, 401, 403, 404 and 409 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403, 404 and 409

GET /management/v1/tenants/{tenant_id}/social-logins/redirect-uri

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

DELETE /management/v1/tenants/{tenant_id}/social-logins/{social_login_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

GET /management/v1/tenants/{tenant_id}/social-logins/{social_login_id}

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

PUT /management/v1/tenants/{tenant_id}/social-logins/{social_login_id}

  • added the required property documentation_url to the response with the 400, 401, 403, 404 and 409 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403, 404 and 409

GET /management/v1/tenants/{tenant_id}/theme

  • added the required property documentation_url to the response with the 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 401, 403 and 404

PUT /management/v1/tenants/{tenant_id}/theme

  • added the required property documentation_url to the response with the 400, 401, 403 and 404 status
  • Breaking: added the new bad_request, conflict, forbidden, internal_error, invalid_theme, not_found, unauthorized and validation_error enum value to the error response property for the response status 400, 401, 403 and 404

SCIM API

POST /Bulk

  • added the media type application/json to the request body

GET /Groups

  • for the query request parameter count, the max was unset from 200.00

POST /Groups

  • added the media type application/json to the request body

PATCH /Groups/{id}

  • added the media type application/json to the request body
  • added the new Add, Remove and Replace enum value to the request property Operations/items/op
  • the Operations/items/value request property type was widened from object to any

PUT /Groups/{id}

  • added the media type application/json to the request body

GET /Users

  • for the query request parameter count, the max was unset from 200.00

POST /Users

  • added the media type application/json to the request body

PATCH /Users/{id}

  • added the media type application/json to the request body
  • added the new Add, Remove and Replace enum value to the request property Operations/items/op
  • the Operations/items/value request property type was widened from object to any

PUT /Users/{id}

  • added the media type application/json to the request body

2026-09-16

Management API

GET /management/v1/tenants

  • added the optional property tenants/items/allow_client_id_metadata_documents to the response with the 200 status

POST /management/v1/tenants

  • added the new optional request property allow_client_id_metadata_documents
  • added the optional property allow_client_id_metadata_documents to the response with the 201 status

GET /management/v1/tenants/{tenant_id}

  • added the optional property allow_client_id_metadata_documents to the response with the 200 status

PUT /management/v1/tenants/{tenant_id}

  • added the new optional request property allow_client_id_metadata_documents
  • added the optional property allow_client_id_metadata_documents to the response with the 200 status

GET /management/v1/tenants/{tenant_id}/clients

  • added the optional property clients/items/require_consent to the response with the 200 status

POST /management/v1/tenants/{tenant_id}/clients

  • added the new optional request property require_consent
  • added the optional property require_consent to the response with the 201 status

GET /management/v1/tenants/{tenant_id}/clients/{client_id}

  • added the optional property require_consent to the response with the 200 status

PUT /management/v1/tenants/{tenant_id}/clients/{client_id}

  • added the new optional request property require_consent
  • added the optional property require_consent to the response with the 200 status

2026-08-27

Management API

GET /management/v1/tenants/{tenant_id}/domains

  • Breaking: removed the optional property custom_domains/items/provider and custom_domains/items/ssl_status from the response with the 200 status

POST /management/v1/tenants/{tenant_id}/domains

  • Breaking: removed the optional property provider and ssl_status from the response with the 201 status

GET /management/v1/tenants/{tenant_id}/domains/{domain_id}

  • Breaking: removed the optional property provider and ssl_status from the response with the 200 status

POST /management/v1/tenants/{tenant_id}/domains/{domain_id}/provider

  • Breaking: api path removed without deprecation

POST /management/v1/tenants/{tenant_id}/domains/{domain_id}/verify

  • Breaking: removed the optional property provider and ssl_status from the response with the 200 status

2026-08-25

Management API

GET /management/v1/tenants/{tenant_id}/domains

  • added the optional property custom_domains/items/provider to the response with the 200 status

POST /management/v1/tenants/{tenant_id}/domains

  • added the optional property provider to the response with the 201 status

GET /management/v1/tenants/{tenant_id}/domains/{domain_id}

  • added the optional property provider to the response with the 200 status

POST /management/v1/tenants/{tenant_id}/domains/{domain_id}/provider

  • endpoint added

POST /management/v1/tenants/{tenant_id}/domains/{domain_id}/verify

  • added the optional property provider to the response with the 200 status
Previous
Errors